/* hidden fields onload */
.returns_hidden,
#return_lists_template .dimmer {
    display: none;
}

.empty_return_list {
    width: 100%;
    text-align: center;
    padding: 10px;
}

.list_body .lb_containers {
    border-top: 1px solid;
}

#return_lists_template {
    position: relative;
}

#return_lists_template .dimmer {
    z-index: 5;
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgb(255 255 255 / 40%);
}

#return_lists_template .tabs {
    display: inline-flex;
}

#return_lists_template .tabs .tab_menu {
    text-align: center;
    padding: 10px;
    cursor: pointer;
    position: relative;
}

#return_lists_template .tabs .tab_menu.tab_active {
    border-radius: 5px 5px 0 0;
    border: 1px solid;
    border-bottom: 0;
}

.rl_item.rl_item_1,
#return_lists_template .tab_refund.tab_active {
    background-color: rgb(185, 161, 216);
}

#return_lists_template .tab_refund.tab_active::after {
    content: '';
    border: 1px solid rgb(185, 161, 216);
    width: 100%;
    height: 26%;
    position: absolute;
    left: 0;
    bottom: -1px;
    background: rgb(185, 161, 216);
}

.rl_item.rl_item_2,
#return_lists_template .tab_pending.tab_active {
    background-color: #eeeeee;
}

#return_lists_template .tab_pending.tab_active::after {
    content: '';
    border: 1px solid #eeeeee;
    width: 100%;
    height: 26%;
    position: absolute;
    left: 0;
    bottom: -1px;
    background: #eeeeee;
}

.rl_item.rl_item_3,
#return_lists_template .tab_completed.tab_active {
    background-color: rgb(164, 164, 164);
}

#return_lists_template .tab_completed.tab_active::after {
    content: '';
    border: 1px solid rgb(164, 164, 164);
    width: 100%;
    height: 26%;
    position: absolute;
    left: 0;
    bottom: -1px;
    background: rgb(164, 164, 164);
}

.ra_template .rat_list {
    padding: 15px;
}

.ra_template .rat_list .rl_item {
    border: 1px solid;
    margin-bottom: 5px;
    border-radius: 5px;
    padding: 10px;
}

.template-address_list .addr_info {
    padding: 10px;
    cursor: pointer;
}

.template-address_list .addr_info.use_address {
    background-color: #82e982;
}

.template-address_list .addr_info.invalid {
    background-color: #eb8989;
}

#EditAddressModal .modal-body {
    max-height: 70vh;
    overflow-y: auto;
}